Bug 492731 - install-info: warning: no info dir entry in `/usr/share/info/cloog.info'
install-info: warning: no info dir entry in `/usr/share/info/cloog.info'
Product: Fedora
Classification: Fedora
Component: cloog (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Dodji Seketeli
Fedora Extras Quality Assurance
: Reopened
: 492794 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2009-03-28 18:18 EDT by Christopher Aillon
Modified: 2009-04-07 22:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-07 22:24:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Add a dircategory and a direntry node to the cloog texinfo file. (1.01 KB, patch)
2009-04-06 15:57 EDT, Dodji Seketeli
no flags Details | Diff

  None (edit)
Description Christopher Aillon 2009-03-28 18:18:08 EDT
Installing     : cloog-ppl                                               5/25 
install-info: warning: no info dir entry in `/usr/share/info/cloog.info'

% rpm -q cloog-ppl
Comment 1 Dodji Seketeli 2009-04-06 15:38:34 EDT
*** Bug 492794 has been marked as a duplicate of this bug. ***
Comment 2 Dodji Seketeli 2009-04-06 15:57:29 EDT
Created attachment 338388 [details]
Add a dircategory and a direntry node to the cloog texinfo file.

I rebuilding the package with this patch applied. The patch has been sent upstream in the time being.
Comment 3 Dodji Seketeli 2009-04-07 08:04:12 EDT
Okay cloog-0.15-0.5.gitad322.fc11 is pushed and should fix this issue.
Closing the bug as fixed.
Comment 4 Andrew Hecox 2009-04-07 15:27:00 EDT
still seeing in the latest package:

ahecox@sun-x8440 ~ $ sudo rpm -e --nodeps cloog-ppl
install-info: No such file or directory for /usr/share/info/cloog.info
ahecox@sun-x8440 ~ $ sudo yum -y install cloog-ppl
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package cloog-ppl.x86_64 0:0.15-0.5.gitad322.fc11 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

 Package         Arch         Version                       Repository     Size
 cloog-ppl       x86_64       0.15-0.5.gitad322.fc11        rawhide        88 k

Transaction Summary
Install      1 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 88 k
Downloading Packages:
cloog-ppl-0.15-0.5.gitad322.fc11.x86_64.rpm              |  88 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : cloog-ppl                                                1/1 
install-info: warning: no info dir entry in `/usr/share/info/cloog.info'

  cloog-ppl.x86_64 0:0.15-0.5.gitad322.fc11                                     

ahecox@sun-x8440 ~ $
Comment 5 Dodji Seketeli 2009-04-07 16:59:50 EDT
Grr, you are right. I think I built the rpm with the wrong patch, and of course, tested on my machine with the right one. Rebuilding ...
Comment 6 Dodji Seketeli 2009-04-07 20:54:07 EDT

I believe this RPM  http://kojipkgs.fedoraproject.org/packages/cloog/0.15/0.7.gitad322.fc11/x86_64/cloog-ppl-0.15-0.7.gitad322.fc11.x86_64.rpm should fix the problem now. Please let me know if you still have the issue.

Comment 7 Andrew Hecox 2009-04-07 22:24:45 EDT
tested on rawhide, worked great Dodji, thanks!

Note You need to log in before you can comment on or make changes to this bug.